9 posts / 0 new
Last post
meck1564
meck1564's picture
Offline
Last seen: 5 months 1 week ago
Joined: 01/10/2018 - 22:05
Karma: 3
starting a game after install

    Stupid as this may sound, I installed everything fine, was playing fine, and my pc had program kick up in background that caused game to freeze. Had to log out and log back in to windows. My problem is.....

 

where the heck do i launch TTW from  lol

TTW Version Compatibility: 

v2.9

Rating: 

0
Your rating: None
0
No votes yet
meck1564
meck1564's picture
Offline
Last seen: 5 months 1 week ago
Joined: 01/10/2018 - 22:05
Karma: 3
  NVM  lol   figured it out. 

  NVM  lol   figured it out.    Long day and brain and eyes buggy from all the reading for install followed by 6 hours of playing.

Incase anyone else does this and finds this post it was in FOMM and launch fonv

jlf65
jlf65's picture
Offline
Last seen: 5 hours 25 min ago
Joined: 08/10/2016 - 14:10
Karma: 891
You really shouldn't launch

You really shouldn't launch games from the mod manager - it even gives you a warning when you do so. You should make a short-cut on the desktop for the script extender launcher, then rename that to whatever name you want for the game. Set the properties on the shortcut to run in admin, WXP SP3 compat, and maybe change the icon.

meck1564
meck1564's picture
Offline
Last seen: 5 months 1 week ago
Joined: 01/10/2018 - 22:05
Karma: 3
very true, will do that now 

very true, will do that now  Thank for the reminder !!!!

RoyBatty
RoyBatty's picture
Administrator
Offline
Last seen: 7 hours 29 min ago
Joined: 04/27/2014 - 03:26
Karma: 5775
Donor
Compat modes are not

Compat modes are not necessary, XP mode makes the game unstable too.

jlf65
jlf65's picture
Offline
Last seen: 5 hours 25 min ago
Joined: 08/10/2016 - 14:10
Karma: 891
Huh, every setup I've ever

Huh, every setup I've ever read says to use XP compat mode, preferably SP3 setting. So no compatibility mode then? What exactly is the difference?

 

RoyBatty
RoyBatty's picture
Administrator
Offline
Last seen: 7 hours 29 min ago
Joined: 04/27/2014 - 03:26
Karma: 5775
Donor
Well that's why guides are

Well that's why guides are bad and written by people who don't know what they are talking about.

GECK needs vista sp2 compat mode usually, but the game doesn't need any up to windows 7. I dunno about 8 and 10.

jlf65
jlf65's picture
Offline
Last seen: 5 hours 25 min ago
Joined: 08/10/2016 - 14:10
Karma: 891
Cool, thanks. And yes, most

Cool, thanks. And yes, most guides are REALLY bad, trying to make you set tons of settings the game totally ignores, among other things.

Risewild
Risewild's picture
Administrator
Offline
Last seen: 47 min 4 sec ago
Joined: 10/01/2012 - 02:14
Karma: 3312
I'm on Windows 10 and I don't

I'm on Windows 10 and I don't run FNV in any compatibility mode at all.

I did noticed that the GOG version of FNV sets the "Override high dpi scaling behavior" to "Application" for some reason. But it also doesn't set the game to run in compatibility mode.